Subject: [Geopriv] RE: RE: RE: RE: draft-jones-radius-geopriv

From: [email-masked]
Date: Tue, 17 Feb 2004 22:29:20 +0200

Hi Farid,

> > Having been through a similar exercize before, I don't much like the naming conventions
> > in the above draft - section 2.2 for example. 
> 
> [FA] Can you be more specific.  We would be more than happy 
> to use your suggestions and advice in improving the naming 
> convention and other things in the draft.

I'll re-read the document tomorrow & send some coments.
 
> > Also, there are some editing nits, for example the 'Æ' 
> character in section 8.  
> 
> [FA] Good catch -- I thought I fixed that!
> 
> 
> > I'd prefer re-use of the work done in GEOPRIV.
> 
> [FA] Yes. We need to work with Mark Jones and others to make 
> sure that we don't reinvent the wheels.

Good. 

> > Would you be looking at only access, or service specific 
> issues as well?
> > How does it map to the GEOPRIV deliverables - for example 
> the SIP & HTTP
> > drafts? 
> 
> [FA] right now, GSMA requirements are for location-based 
> access and accounting.  We are also looking at location-based 
> services, however we need to figure out how it maps to the 
> GEOPPRIV deliverables as you pointed out.

Is there any chance that the GSMA could bring their requirements
to the IETF, so that we can ensure we don't have too many
conflicting requirements & also have a chance to understand
what are the real requirements?  I know the IETF has had misunderstandings
in the past with respect to 3GPP requirements.

thanks,
John

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv